Error .lua

so i have this script error but i cant find or delete it anywhere could anyone help me out? lua/entities/trace1/cl_init.lua:90

Probably a workshop addon

How can i know which one???

Post full list of addons.
If you have time use a gmad extracter and look through sub folder.